<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Topic-0-Excercise-1</title>
</head>
<body>
    <form>
        <label for="inputFirstName">First name:</label>
        <br/>
        <input type="text" id="inputFirstName" placeholder="First name" required>
        <br/><br/>
        <label for="inputLastName">Last name:</label>
        <br/>
        <input type="text" id="inputLastName" placeholder="Last name" required>
        <br/><br/>
        <label for="inputEmail">Email:</label>
        <br/>
        <input type="email" id="inputEmail" placeholder="Email" required>
        <br/><br/>
        <label for="inputBirthday">Birthday:</label>
        <br/>
        <input type="date" max="2000-12-31" id="inputBirthday" required>
        <br/><br/>
        <label for="inputFavouriteSport">Favourite sport:</label>
        <br/>
        <select id="inputFavouriteSport" required>
            <option value="">Options below:</option>
            <option value="soccer">Soccer</option>
            <option value="basketball">Basketball</option>
            <option value="baseball">Baseball</option>
            <option value="tennis">Tennis</option>
            <option value="volleyball">Volleyball</option>
            <option value="americanfootball">American Football</option>
            <option value="golf">Golf</option>
            <option value="boxing">Boxing</option>
            <option value="hockey">Hockey</option>
            <option value="handball">Handball</option>
            <option value="swimming">Swimming</option>
        </select>
        <br/><br/>
        <label for="inputBio">Your bio here:</label>
        <br/>
        <textarea id="inputBio" required></textarea>
        <br/><br/>
        <button type="submit">Submit</button>
        <button type="reset">Reset</button>
    </form>
    
</body>
</html>
